Bug 626624 - The webservice documentation is gone: https://bugzilla.redhat.com/docs/en/html/api/extensions/compat_xmlrpc/code/webservice.html
Summary: The webservice documentation is gone: https://bugzilla.redhat.com/docs/en/htm...
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Documentation   
(Show other bugs)
Version: 3.6
Hardware: All
OS: Linux
low
medium vote
Target Milestone: ---
Assignee: PnT DevOps Devs
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-08-23 23:59 UTC by Till Maas
Modified: 2013-06-24 01:47 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-24 17:50:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Till Maas 2010-08-23 23:59:23 UTC
Description of problem:
At this location, there the XML-RPC interface was documented:
https://bugzilla.redhat.com/docs/en/html/api/extensions/compat_xmlrpc/code/webservice.html

Now this URL returns a 404.


Note You need to log in before you can comment on or make changes to this bug.